package com.miraclegarden.smsmessage.model;

/**
 * **********************
 *
 * @Author MiracleGarden
 * 创建时间： 2026/4/5
 * App通知设置响应
 * **********************
 */
public class AppNotificationSettings {
    private boolean appNotificationAutoProcessEnabled;

    public boolean isAppNotificationAutoProcessEnabled() {
        return appNotificationAutoProcessEnabled;
    }

    public void setAppNotificationAutoProcessEnabled(boolean enabled) {
        this.appNotificationAutoProcessEnabled = enabled;
    }
}
